Subject: [nemo] Last call for draft-ietf-nemo-basic-support-01.txt

From: "T.J. Kniveton" <[email-masked]>
Date: Fri, 24 Oct 2003 02:27:46 -0700

Hi folks,

The Basic Support draft has been issued for a while now and has had no
significant issues pending in this version. We would like to encourage
everyone in the working group to make sure you have read this draft and
contributed any open issues so that they can be resolved and we can move on
from this charter item.

So, we would like to issue a working group last call for this draft, which
will extend for two weeks, until November 7th. Based on the response during
this time, the working group will decide how to update the draft and move
forward.

Thanks,

-TJ Kniveton, Thierry Ernst.
NEMO chairs